/*     3346655 : 이미지      */
.img__3346655__ {max-width:100%}
.img__3346655__ * {box-sizing:border-box}
.img__3346655__ a {display:block;vertical-align:top}
.img__3346655__ img {width:px;vertical-align:top}
.img__3346655__ p {margin:0}




/*     3346665 : 이미지      */
.img__3346665__ {max-width:100%}
.img__3346665__ * {box-sizing:border-box}
.img__3346665__ a {display:block;vertical-align:top}
.img__3346665__ img {width:500px;vertical-align:top}
.img__3346665__ p {margin:0}


/*     3346675 : 이미지      */
.img__3346675__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3346675__ * {box-sizing:border-box}
.img__3346675__ a {display:block;vertical-align:top}
.img__3346675__ img {width:500px;vertical-align:top}
.img__3346675__ p {margin:0}


/*     3346685 : 이미지      */
.img__3346685__ {max-width:100%}
.img__3346685__ * {box-sizing:border-box}
.img__3346685__ a {display:block;vertical-align:top}
.img__3346685__ img {width:px;vertical-align:top}
.img__3346685__ p {margin:0}

/*     3346695 : 실선      */
.solid_line__3346695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3346695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3346695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3346695__ {height:20px}
}

/*     3346705 : 타이틀 텍스트      */
.title__3346705__ {font-size:0}
.title__3346705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3346705__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__3346705__.style_top p {padding-top:10px}
.title__3346705__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3346705__.style_right p {padding-right:14px}
.title__3346705__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3346705__.style_bottom p {padding-bottom:12px}
.title__3346705__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3346705__.style_left p {padding-left:14px}
.title__3346705__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3346705__.style_circle1 p {padding-left:18px}
.title__3346705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3346705__.style_circle2 p {padding-left:18px}
.title__3346705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3346705__ p {font-size:16px}
	.title__3346705__.style_top p:before {width:16px}
	.title__3346705__.style_right p:before {height:16px}
	.title__3346705__.style_bottom p:before {width:16px}
	.title__3346705__.style_left p:before {height:16px}
}

/*     3346715 : 실선      */
.solid_line__3346715__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3346715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3346715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3346715__ {height:20px}
}

/*     3346725 : 이미지      */
.img__3346725__ {max-width:100%}
.img__3346725__ * {box-sizing:border-box}
.img__3346725__ a {display:block;vertical-align:top}
.img__3346725__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__3346725__ img {display: block;margin-left: 95px;}
}

/*     3346735 : 이미지      */
.img__3346735__ {max-width:100%}
.img__3346735__ * {box-sizing:border-box}
.img__3346735__ a {display:block;vertical-align:top}
.img__3346735__ img {width:px;vertical-align:top}

/*     3346745 : YouTube 동영상 플레이어      */
/* farm */
.farm__3346745__ {
  display: table;
}
.farm__3346745__ p {
  display: table-cell;
  height: 200px;
  margin: 0;
  background: #fafafa;
  color: #c40000;
  text-align: center;
  vertical-align: middle;
}

/* player */
.player__3346745__ {
  display: block;
  overflow: hidden;
  position: relative;
  height: 0;
  padding: 0;
}
.player__3346745__ .player-item,
.player__3346745__ iframe,
.player__3346745__ embed,
.player__3346745__ object,
.player__3346745__ video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.player__3346745__.player-16by9 {
  padding-bottom: 56.25%;
  width: 1024px;
  margin: 0 auto;
}
.player__3346745__.player-4by3 {
  padding-bottom: 75%;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .player__3346745__.player-16by9 {
    width: 100%;
  }
}


/*     3346755 : 이미지      */
.img__3346755__ {max-width:100%}
.img__3346755__ * {box-sizing:border-box; margin-bottom:-8px;}
.img__3346755__ a {display:block;vertical-align:top}
.img__3346755__ img {width:px;vertical-align:top}

/*     3346765 : 이미지      */
.img__3346765__ {max-width:100%}
.img__3346765__ * {box-sizing:border-box}
.img__3346765__ a {display:block;vertical-align:top}
.img__3346765__ img {width:px;vertical-align:top}

/*     3346775 : 이미지      */
.img__3346775__ {max-width:100%}
.img__3346775__ * {box-sizing:border-box}
.img__3346775__ a {display:block;vertical-align:top}
.img__3346775__ img {width:px;vertical-align:top}

